{
  "name": "agilesoft-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "tsc",
    "preprare": "rm -rf publish && mkdir publish && cp -r dist/* publish && cp package.json publish"
  },
  "author": "Agilesoft",
  "license": "MIT",
  "dependencies": {
    "@nestjs/common": "^8.1.2",
    "express": "^4.17.1",
    "agilesoft-logger": "git+ssh://git@gitlab.com:agilesoft-libraries/nodejs/agilesoft-logger.git",
    "agilesoft-redis": "git+ssh://git@gitlab.com:agilesoft-libraries/nodejs/agilesoft-redis.git",
    "agilesoft-http": "git+ssh://git@gitlab.com:agilesoft-libraries/nodejs/agilesoft-http.git",
    "jsonwebtoken": "^8.5.1"
  },
  "devDependencies": {
    "@types/express": "^4.17.13",
    "@types/jsonwebtoken": "^8.5.5"
  }
}
